<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="#FF777777">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="20dp"
        android:orientation="vertical" >

        <TextView
            android:id="@+id/build"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_darkgray"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/sdkExpiration"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/color_darkgray"
            android:textSize="16sp" />
    </LinearLayout>

    <ImageView
        android:id="@+id/centerLogo"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerHorizontal="true"
        android:layout_centerVertical="true"
        android:src="@drawable/focus" />

</RelativeLayout>